/*
//
//	ALL CUSTOM CSS KEEP HERE
//	UPDATE WILL NOT DELETE OR MODIFY THIS FILE
//
/*

/*-----------------------------------------*\
				MAIN
\*-----------------------------------------*/

	@font-face {
		font-family: Satoshi;
		src: url(font/Satoshi-Light.otf) format("opentype");
		font-weight: 300;
		font-style: normal;
	}
	@font-face {
		font-family: Satoshi;
		src: url(font/Satoshi-LightItalic.otf) format("opentype");
		font-weight: 300;
		font-style: italic;
	}
	@font-face {
		font-family: Satoshi;
		src: url(font/Satoshi-Regular.otf) format("opentype");
		font-weight: 400;
		font-style: normal;
	}
	@font-face {
		font-family: Satoshi;
		src: url(font/Satoshi-Italic.otf) format("opentype");
		font-weight: 400;
		font-style: italic;
	}
	@font-face {
		font-family: Satoshi;
		src: url(font/Satoshi-Medium.otf) format("opentype");
		font-weight: 500;
		font-style: normal;
	}
	@font-face {
		font-family: Satoshi;
		src: url(font/Satoshi-MediumItalic.otf) format("opentype");
		font-weight: 500;
		font-style: italic;
	}
	@font-face {
		font-family: Satoshi;
		src: url(font/Satoshi-Bold.otf) format("opentype");
		font-weight: 700;
		font-style: normal;
	}
	@font-face {
		font-family: Satoshi;
		src: url(font/Satoshi-BoldItalic.otf) format("opentype");
		font-weight: 700;
		font-style: italic;
	}
	@font-face {
		font-family: Satoshi;
		src: url(font/Satoshi-Black.otf) format("opentype");
		font-weight: 900;
		font-style: normal;
	}
	@font-face {
		font-family: Satoshi;
		src: url(font/Satoshi-BlackItalic.otf) format("opentype");
		font-weight: 900;
		font-style: italic;
	}

	/* OWN BUTTON STYLING */
	/* .pure-button-style #woocommerce .product #review_form_wrapper .form-submit .submit, */
	/* .pure-button-style .woocommerce-pagination ul li a, */
	/* .pure-button-style .woocommerce-pagination ul li span, */
	/* .pure-button-style .woocommerce-ordering-wrap button, */
	/* .pure-button-style form .button, */
	/* .pure-button-style form input[type=submit], */
	/* .pure-button-style .button, */
	/* .pure-button-style .example_button, */
	/* .pure-button-style .elementor-button, */
	/* .pure-button-style .woocommerce .button, */
	/* .pure-button-style #woocommerce .button{} */
	
	/* OWN BUTTON HOVER STYLING */
	/* .pure-button-style #woocommerce .product #review_form_wrapper .form-submit .submit:hover, */
	/* .pure-button-style .woocommerce-pagination ul li a:hover, */
	/* .pure-button-style .woocommerce-pagination ul li span:hover, */
	/* .pure-button-style .woocommerce-ordering-wrap button:hover, */
	/* .pure-button-style form .button:hover, */
	/* .pure-button-style form input[type=submit]:hover, */
	/* .pure-button-style .button:hover, */
	/* .pure-button-style .example_button:hover, */
	/* .pure-button-style .elementor-button:hover, */
	/* .pure-button-style .woocommerce .button:hover, */
	/* .pure-button-style #woocommerce .button:hover{} */

	.text-bg-color{
		padding-left: .5rem;
		padding-right: .5rem;
	}
	.text-bg-color.color-1{
		background-color: var(--pure-color);
		color: #fff;
	}
	.text-bg-color.color-2{
		background-color: var(--pure-color-2);
		color: #fff;
	}

/*-----------------------------------------*\
				TYPOGRAPHY
\*-----------------------------------------*/


/*-----------------------------------------*\
				STRUCTURE
\*-----------------------------------------*/



.pure-button-style #woocommerce .product #review_form_wrapper .form-submit .submit, .pure-button-style .woocommerce-pagination ul li a, .pure-button-style .woocommerce-pagination ul li span, .pure-button-style .woocommerce-ordering-wrap button, .pure-button-style form .button, .pure-button-style form input[type=submit], .pure-button-style .button, .pure-button-style .example_button, .pure-button-style .elementor-button, .pure-button-style .woocommerce .button, .pure-button-style #woocommerce .button{
	position: relative;
}

.pure-button-style #woocommerce .product #review_form_wrapper .form-submit .submit:after,
.pure-button-style .woocommerce-pagination ul li a:after,
.pure-button-style .woocommerce-pagination ul li span:after,
.pure-button-style .woocommerce-pagination .current,
.pure-button-style form input[type=submit]:after,
.pure-button-style form .button:after,
.pure-button-style .button:after,
.pure-button-style .example_button.after,
.pure-button-style .elementor-button:after,
.pure-button-style .woocommerce .button:after,
.pure-button-style #woocommerce .button:after{
	content: '';
    position: absolute;
    bottom: calc(-1 * var(--pure-button-normal-border-top-width));
    left: calc( 100% - 40px );
    width: 20px;
    height: var(--pure-button-normal-border-top-width);
    background-color: var(--pure-button-normal-background-color);
    z-index: 1;
    transition: all 650ms ease-in-out;
	
}
.pure-button-style #woocommerce .product #review_form_wrapper .form-submit .submit:hover:after,
.pure-button-style .woocommerce-pagination ul li a:hover:after,
.pure-button-style .woocommerce-pagination ul li span:hover:after,
.pure-button-style .woocommerce-pagination .current:hover,
.pure-button-style form input[type=submit]:hover:after,
.pure-button-style form .button:hover:after,
.pure-button-style .button:hover:after,
.pure-button-style .example_button:hover:after,
.pure-button-style .elementor-button:hover:after,
.pure-button-style .woocommerce .button:hover:after,
.pure-button-style #woocommerce .button:hover:after{
	animation-name: buttonAnimation;
	animation-duration: 650ms;
	animation-timing-function: ease-in-out;
  	animation-direction: alternate;

  	animation-delay: 15ms;

    left: 20px;
	
  	animation-fill-mode: forwards;
}

@keyframes buttonAnimation {
  0% {
    width: 20px;
  }
  50% {
    width: 60px;
  }
  100% {
    width: 20px;
  }
}



.home-content-slider{
	overflow: hidden;
	position: relative;
}
	.home-content-slider:after{
		content: '';
		position: absolute;
		top: 0;
		right: 0;
		width: 33%;
		height: 100%;
		background: var(--pure-color-4);
		pointer-events: none;
		/* z-index: -1; */
	}
		/* .home-content-slider .content-container .container,    
		.home-content-slider .content-container .container .home-content-slider-content{    
			height: 100%;
			align-items: center;
			display: grid;
			padding-bottom: 5rem;
		} */
			.home-content-slider .item{
				padding-top: 3rem;
				padding-bottom: 3rem;
			}
				.home-content-slider .home-content-slider-content{    
					position: relative;
					z-index: 1;
				}
					.home-content-slider .item img{
						object-fit: contain;
						object-position: center;
					}
					.home-content-slider .item img,
					.home-content-slider .item .title span,
					.home-content-slider .item .description,
					.home-content-slider .item .button{
						opacity: 0;
						filter: blur(10px);
						transform: translateY(25px);
					}
					.home-content-slider .item .title span:nth-child(2){    
						display: block;
						font-weight: 900;
						font-size: clamp(2rem, 4.5vw, 5rem);
						line-height: 1em;
						margin-bottom: 2.5rem;
						color: var(--pure-color);
						text-transform: uppercase;
					}
					.home-content-slider .item.slick-current img,
					.home-content-slider .item.slick-current .title span:nth-child(1),
					.home-content-slider .item.slick-current .title span:nth-child(2),
					.home-content-slider .item.slick-current .description,
					.home-content-slider .item.slick-current .button{ 
  						animation-fill-mode: forwards;
						animation-name: sliderAppearAnimation;
						animation-duration: 500ms;
						animation-timing-function: ease-in-out;
					}
					.home-content-slider .item.slick-current .title span:nth-child(2){ 
						animation-delay: 200ms;
					}
					.home-content-slider .item.slick-current .description{ 
						animation-delay: 400ms;
					}
					.home-content-slider .item.slick-current .button{ 
						animation-delay: 600ms;
					}
					.home-content-slider .item.slick-current img{ 
						/* animation-delay: 600ms; */
					}
			.home-content-slider .slick-prev.slick-arrow,
			.home-content-slider .slick-next.slick-arrow{
				position: absolute;
				top: 2.5rem;
				font-size: 3.5rem;
				right: .75rem;
				transform: translateX(-50%);
				border: 0;
				background: transparent;
				color: var(--pure-color);
				z-index: 2;
				cursor: pointer;
			}
			.home-content-slider .slick-prev.slick-arrow{
				right: 5.5rem;
			}

	@media(min-width: 1200px){
		.home-content-slider .home-content-slider-content .description{ 
			width: 80%   
		}

		.home-content-slider .item img{
			position: absolute;
			bottom: 0;
			right: 0;
			width: 50%;
			height: 80%;
			z-index: 1;
		}
	}


.pure-widget-box.pure-widget-box-slick:not(.slick-initialized) .pure-widget-box-item {
	display: none;
}

.bl{
    /* padding: .1rem .5rem; */
	position: relative;
	/* color: #fff; */
}
	.bl:before{
		content: "";
		position: absolute;
		top: -.5rem;
		left: -.75rem;
		width: calc( 100% + 1.5rem);
		height: calc( 100% + 1rem);
		background-color: var(--pure-color);
		z-index: -1;
	}
	.bl.color-2:before{
		background-color: var(--pure-color-2);
	}
.bl.space{
	/* padding: 0;
	margin: 0;
	font-size: 0 */
}

.pure-widget-box .pure-widget-box-item {
	aspect-ratio: 1/1.2;
    display: block;
	position: relative;
	margin: .75rem 0;
	-webkit-transition: box-shadow 250ms ease-in-out;
	-moz-transition: box-shadow 250ms ease-in-out;
	-ms-transition: box-shadow 250ms ease-in-out;
	-o-transition: box-shadow 250ms ease-in-out;
	transition: box-shadow 250ms ease-in-out;
}
	.pure-widget-box.pure-widget-box-slick .pure-widget-box-item {
		margin: 1.5rem .75rem;
	}
	.pure-widget-box .pure-widget-box-item:hover {
		box-shadow: 0px 0px .5rem rgba(0,0,0,0.3);
	}
	.pure-widget-box .pure-widget-box-item .pure-widget-box-image {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
	.pure-widget-box .pure-widget-box-item .content-box{    
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		z-index: 3;
		padding: 1rem;
		display: grid;
		align-content: space-between;
	}
	@media(min-width: 1200px) {
		.pure-widget-box .pure-widget-box-item .content-box{    
			padding: 1.75rem;
		}
	}
	.pure-widget-box .pure-widget-box-item .content-box .title{   
		font-weight: 900;
	}
	.pure-widget-box .pure-widget-box-item .content-box .content{   
		color: #fff;
	}

	.pure-widget-box .pure-widget-box-item .bl{   
		color: #fff;
	}
		.pure-widget-box .pure-widget-box-item .bl:before{   
			background: var(--pure-color);
		}
	.pure-widget-box .pure-widget-box-item:nth-child(even) .bl{  
		color: var(--pure-color);
	}
		.pure-widget-box .pure-widget-box-item:nth-child(even) .bl:before{   
			background: var(--pure-color-3);
		}


.pure-slick-arrow button{
	background-color: transparent;
	color: var(--pure-color-2);
	border: none;
	font-size: 1.5rem;
	cursor: pointer;
}
	@media(min-width: 1200px) {
		.pure-slick-arrow button{
			font-size: 2.25rem;
		}
	}
	@media(min-width: 1560px) {
		.pure-slick-arrow button{
			font-size: 3.375rem;
		}
	}

#sidebar_menu{
    backdrop-filter: blur(10px);
    background: rgb(from var(--pure-color) r g b / 0.5);
}



#sidebar_menu{
	/* background-color: var(--pure-color); */
	/* background-color: #fff095; */
	/* background-color: #fff; */
	/* backdrop-filter: blur(10px); */
	/* -webkit-backdrop-filter: blur(10px); */
	/* box-shadow: 0px 0px 5px rgba(0,0,0,.25) */
	box-shadow: 0px 0px 15px rgba(0,0,0,.5);
	z-index: 250;
}
	#sidebar_menu .sidebar_container{
		text-align: center;
	}
	#sidebar_menu .contact_container,
	#sidebar_menu .contact_info{
		text-align: center;
		color: #fff;
	}
		#sidebar_menu .contact_container a{
			color: #fff;
		}
		#sidebar_menu .contact_info a{
			display: block;
			color: #fff;
			padding: 4px 0px;
		}
		#sidebar_menu .contact_info i,
		#sidebar_menu .contact_container i{
			margin-right: 10px;
		}
		#sidebar_menu .contact_container .header_email,
		#sidebar_menu .contact_container .header_phone{
			padding: 4px 0px;
		}
		#sidebar_menu .socials_container{
			padding: 5px 0px;
		}
			#sidebar_menu .socials_container .pure_society_item {
				color: #fff;
			}
		
		#sidebar_menu .expand_childmenu_button{
			margin-left: 15px;
			border: 0;
			background: rgba(255,255,255,.5);
			color: #fff;
			border-radius: 5px;
			-webkit-border-radius: 5px;
			outline: 0;
			padding-top: .35rem;
			padding-bottom: .35rem;
		}
		#sidebar_menu .sub-menu{
			display: none;
			background: rgba(255,255,255,.1);
			/* background: var(--pure-color); */
			
			padding: .75rem 0px;
			margin: .5rem;
			width: calc(100% - 1rem);
			border-radius: .5rem;
			-webkit-border-radius: .5rem;
		}
		#sidebar_menu .menu_container ul li a {
			margin-top: .75rem;
			margin-bottom: .75rem;
		}
		#sidebar_menu .menu_container ul li a,
		#sidebar_menu .expand{
			color: #fff
		}
		#sidebar_menu .mini-langwidget ul{
			display: flex;
			list-style-type: none;
			justify-content: center;
			padding: 0;
		}
			#sidebar_menu .mini-langwidget ul li{
				margin: .5rem;
			}
				#sidebar_menu .mini-langwidget ul li.current-lang a{
					/* color: #727272; */
					color: #fff;
					background-color: #000;
					padding: .25rem .4rem;
					border-radius: .25rem;
				}

footer{
	font-weight: 300;
	font-size: 1.125rem;
	line-height: 1.75rem;
}
footer strong{
	font-weight: 700;
}
footer i{
	color: var(--pure-color)
}

.footer-widget{}
.footer-widget .footer-widget-title{
	font-weight: 700;
    color: var(--pure-color);
    text-transform: uppercase;
}
.footer-widget .menu{
	/* border-left: 2px solid rgba(100,100,100,1); */
	list-style-type: none;
	padding-left: 0;
	margin-bottom: 0;
}
	.footer-widget .menu li:before{
		font-family: "Font Awesome 5 Pro";
		content: "\f061";
		margin-right: .75rem;
		color: var(--pure-color-2);
	}

footer .society{
	display: inline-flex;
	/* justify-content: flex-end; */
	gap: 1rem;
}

footer .header_email,
footer .header_phone{
	color: var(--pure-color);
	font-size: 1.5rem;
	line-height: 1.5em;
	text-transform: uppercase;
}
	footer .header_email a,
	footer .header_phone a{
		font-weight: 700;
		color: var(--pure-color);
	}

	footer .special-text{
		font-weight: 700;
		color: var(--pure-color);
		font-size: 1.5rem;
		line-height: 1.5em;
		text-transform: uppercase;
	}
/* .brand-logo-footer{
    text-align: center;
} */
	.brand-logo-footer img{
		max-width: 200px;
	}

	@media (max-width: 1199px) {
    .brand-logo-footer img {
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }
}

/*-----------------------------------------*\
				PAGES
\*-----------------------------------------*/


/*-----------------------------------------*\
				RESPONSIVE
\*-----------------------------------------*/


/*-----------------------------------------*\
				IMAGES
\*-----------------------------------------*/


/*-----------------------------------------*\
				COMMON
\*-----------------------------------------*/


/*-----------------------------------------*\
				MISC
\*-----------------------------------------*/

